### Constructor

# Gtk BuilderCScope new

#### Declaration [src]

    GtkBuilderScope*
    gtk_builder_cscope_new (
      void
    )

#### Description [src]

Creates a new `GtkBuilderCScope` object to use with future `GtkBuilder` instances.

Calling this function is only necessary if you want to add custom callbacks via gtk_builder_cscope_add_callback_symbol().

#### Return value

Returns: | `GtkBuilderCScope`
| A new `GtkBuilderCScope`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.